## weex 2.8.0

=== debian/changelog ===
weex (2.8.0) unstable; urgency=low

  * new version.
  * initial FTPS support
  * now packaged as native

 -- Ludovic Drolez <ldrolez@debian.org>  Fri, 19 Sep 2014 23:29:06 +0200

weex (2.6.1-9) unstable; urgency=low

  * Improve cache rebuild if MDTM is not supported by the server
  * Debian rules changed to enable automatic hardening and fixed a probable
    format string error.

 -- Ludovic Drolez <ldrolez@debian.org>  Sun, 24 Aug 2014 20:25:47 +0200

weex (2.6.1-8) unstable; urgency=low

  * Better handling of short writes. Closes: #429353
  * Write the cache after each FTP upload. Closes: #304042

 -- Ludovic Drolez <ldrolez@debian.org>  Sun, 22 May 2011 11:15:17 +0200

weex (2.6.1-7) unstable; urgency=low

  * converted this file to UTF8. Closes: #454023
  * fixed config.c to avoid a segfault during parsing. Closes: #376988, #334926
  * changed the upstream URL. Closes: #304034
  * updated de.po. Closes: #313841

 -- Ludovic Drolez <ldrolez@debian.org>  Tue,  4 Dec 2007 18:23:10 +0100

weex (2.6.1-6sarge1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied patch by Ulf Härnhammar to fix format string vulnerability
    [src/log.c, CAN-2005-3117]

 -- Martin Schulze <joey@infodrom.org>  Mon,  3 Oct 2005 19:46:05 +0200

weex (2.6.1-6) unstable; urgency=low

  * bugfix : FTBFS on amd64. Closes: Bug#253539

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 10 Jun 2004 23:14:04 +0200

weex (2.6.1-4woody1) stable; urgency=medium

  * Repackaged weex 2.6.1-5 for inclusion in Woody to fix the core dump bug.
    Closes: Bug#150185 

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 16 Jul 2002 22:54:52 +0200

weex (2.6.1-5) unstable; urgency=medium

  * Really fixed the mkstemp patch which could make weex core dump.
    Closes: Bug#144577.

 -- Ludovic Drolez <ldrolez@debian.org>  Fri, 26 Apr 2002 20:05:36 +0200

weex (2.6.1-4) unstable; urgency=medium

  * Fixed the mkstemp patch which could make weex core dump.
  * Fixed the description. closes: Bug#143194

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 18 Apr 2002 00:00:14 +0200

weex (2.6.1-3) unstable; urgency=medium

  * Added Gerhard Tonn's patch to fix va_list compile problem on s390.
    Also sent this patch to upstream. closes: Bug#142997

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 15 Apr 2002 22:54:59 +0200

weex (2.6.1-2) unstable; urgency=low

  * Applied the following patches from the author's web site:
    fix_lack_includes, fix_refering_wrong_memory, fix_segv, mkstemp,
    proxyauth, renameok.
  * Initial upload. Closes Bug#141751

 -- Ludovic Drolez <ldrolez@debian.org>  Mon,  8 Apr 2002 10:56:23 +0200

weex (2.6.1-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Tue, 13 Jun 2000 20:56:56 +0900

weex (2.6.0-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Tue, 23 May 2000 00:06:28 +0900

weex (2.5.4-1) unstable; urgency=low

  * New version.
  * Replace RSA key to DSA key.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Wed,  3 May 2000 22:48:23 +0900 

weex (2.5.3-2) unstable; urgency=low

  * Replace PGPi to GnuPG.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Mon, 17 Apr 2000 01:23:46 +0900

weex (2.5.3-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Sun, 16 Apr 2000 12:44:31 +0900

weex (2.5.2-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Fri, 24 Mar 2000 22:43:44 +0900

weex (2.5.1-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Tue, 29 Feb 2000 17:40:45 +0900

weex (2.5.0-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Fri, 25 Feb 2000 05:30:37 +0900

weex (2.3.0-1) unstable; urgency=low

  * New version.
  
 -- Yuuki NINOMIYA <gm@debian.or.jp>  Sun,  9 Jan 2000 17:45:45 +0900

weex (2.2.0-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Mon, 20 Dec 1999 11:16:56 +0900

weex (2.1.2-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Sat, 11 Dec 1999 23:40:51 +0900

weex (2.1.1-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Sat, 11 Dec 1999 23:40:51 +0900

weex (2.1.0-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Thu,  9 Dec 1999 15:05:04 +0900

weex (2.0.7-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Mon, 29 Nov 1999 22:56:40 +0900

weex (2.0.6-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Thu, 25 Nov 1999 15:18:57 +0900

weex (2.0.5-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Sat, 13 Nov 1999 19:20:22 +0900

weex (2.0.4-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Wed, 10 Nov 1999 04:21:10 +0900

weex (2.0.3a-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Mon, 08 Nov 1999 01:07:12 +0900

weex (2.0.3-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Sun, 07 Nov 1999 23:16:46 +0900

weex (2.0.2-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Sun, 07 Nov 1999 16:26:32 +0900

weex (2.0.1a-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Sat, 06 Nov 1999 20:00:00 +0900

weex (2.0.1-1) unstable; urgency=low

  * New version.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Sat, 06 Nov 1999 11:51:31 +0900

weex (2.0.0-1) unstable; urgency=low

  * Initial release.

 -- Yuuki NINOMIYA <gm@debian.or.jp>  Thu, 04 Nov 1999 15:55:04 +0900

Local variables:
mode: debian-changelog
End:
