## weex 2.8.2

=== debian/changelog ===
weex (2.8.2) unstable; urgency=low

  * Wildcard certificate check fix

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 08 Dec 2015 6:37:21 +0100
