=== debian/control ===
Source: weex
Section: net
Priority: optional
Maintainer: Ludovic Drolez <ldrolez@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 2.2.18), gettext, dpkg-dev (>= 1.16.1~), libssl-dev

Package: weex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Non-interactive FTP and FTPS client for updating web pages
 Weex is an utility designed to automate the task
 of remotely maintaining a web page or other FTP archive.
 With weex, the maintainer of a web site or archive that must
 be administered through FTP interaction can largely ignore
 that process. FTP and FTPS protocols are supported.
 The archive administrator simply creates a local directory
 that serves as an exact model for the off-site data.
 All modifications and direct interaction is done locally to
 this directory structure. When the administrator wishes to
 coordinate the data on the remote site with that of the
 local model directory, simply executing weex accomplishes
 this in the most bandwidth-efficient fashion by only
 transferring files that need updating. The program will
 create or remove files or directories as necessary to
 accurately establish the local model on the remote server.
