## weex 2.8.3

=== debian/changelog ===
weex (2.8.3) unstable; urgency=medium

  * Fixed a compile bug with silently disable SSL support
    Closes: #854470

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 08 Feb 2017 15:01:12 +0100
