## weex 2.8.3ubuntu1

=== debian/changelog ===
weex (2.8.3ubuntu1) zesty; urgency=medium

  * Revert openssl 1.1 changes as we dont have openssl 1.1 in ubuntu as
    yet.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 10 Feb 2017 12:24:02 +0530
