## weex 2.8.3ubuntu2

=== debian/changelog ===
weex (2.8.3ubuntu2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:55:39 +0000
