## weex 2.8.3ubuntu2.1

=== debian/changelog ===
weex (2.8.3ubuntu2.1) focal; urgency=medium

  * Fix segfault by correctly using opnessl1.1. (LP: #1811817)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 03 Jan 2024 15:00:07 +0000
