## weex 2.8.4

=== debian/changelog ===
weex (2.8.4) unstable; urgency=medium

  * added config.guess in source. Closes: #997362
  * raised debhelper compat to 9. Closes: #998974
  * build arch/indep added. Closes: #998974

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 06 Dec 2021 13:20:39 +0100
