## weex 2.8.4.1

=== debian/changelog ===
weex (2.8.4.1) unstable; urgency=medium

  * Fixed a stupid build typo. Closes: #1001242

 -- Ludovic Drolez <ldrolez@debian.org>  Fri, 17 Dec 2021 17:22:40 +0100
