=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Ludovic Drolez <ldrolez@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>=9), gettext, dpkg-dev (>= 1.16.1~), libssl-dev
+Standards-Version: 4.6.0
+Build-Depends: debhelper (>=10), gettext, dpkg-dev (>= 1.16.1~), libssl-dev
 
 Package: weex
 Architecture: any
