=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+
+
+build-arch: build
+build-indep: build
 
 build: build-stamp
 build-stamp:
