## weex 2.8.4.2

=== debian/changelog ===
weex (2.8.4.2) unstable; urgency=low

  * DH compat level 13. Closes: #965875

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 16 Aug 2022 12:59:13 +0200
