=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
+	#dh_autoreconf
 	dh_auto_configure
 	dh_auto_build
 	#./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
@@ -29,6 +30,7 @@
 	rm -f build-stamp
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
+	#dh_autoreconf_clean
 	dh_clean
 	rm -f debian/files* po/weex.pot po/*.gmo
