=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: weex
 Section: net
 Priority: optional
-Maintainer: Ludovic Drolez <ldrolez@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ludovic Drolez <ldrolez@debian.org>
 Standards-Version: 4.6.0
 Build-Depends: debhelper (>=10), gettext, dpkg-dev (>= 1.16.1~), libssl-dev
