## weex 2.8.4.3

=== debian/changelog ===
weex (2.8.4.3) unstable; urgency=medium

  * Upstream tar updated. Closes: #1051065
  * d/rules: `touch configure.in` for `dh_auto_build`, so that `make`
    runs `missing --run autoconf` and `configure` runs again (do not
    rely on timestamps of `configure.in` vs. `aclocal.m4`), for more
    deterministic builds. Closes: #1063565
    by Mauricio Faria de Oliveira <mfo@canonical.com> 

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 11 Jul 2024 16:46:52 +0200
