=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 	dh_testdir
 	#dh_autoreconf
 	dh_auto_configure
+	touch configure.in
 	dh_auto_build
 	#./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 	# Add here commands to compile the package.
