## weex 2.8.4.4

=== debian/changelog ===
weex (2.8.4.4) unstable; urgency=low

  * patch to add support for loong64. Closes: #1080315

 -- Ludovic Drolez <ldrolez@debian.org>  Sun, 22 Dec 2024 22:14:40 +0100
