=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: weex
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ludovic Drolez <ldrolez@debian.org>
+Maintainer: Ludovic Drolez <ldrolez@debian.org>
 Standards-Version: 4.6.0
-Build-Depends: debhelper (>=10), gettext, dpkg-dev (>= 1.16.1~), libssl-dev
+Build-Depends: debhelper (>=10), gettext, dpkg-dev (>= 1.16.1~), libssl-dev, dh-autoreconf
 
 Package: weex
 Architecture: any
