=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 build-stamp:
 	dh_testdir
 	#dh_autoreconf
+	dh_update_autotools_config
 	dh_auto_configure
 	touch configure.in
 	dh_auto_build
