## weex 2.8.4.5

=== debian/changelog ===
weex (2.8.4.5) unstable; urgency=medium

  * debian/copyright fixed. Closes: #1123890

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 21 Jan 2026 13:46:32 +0100
