## weex 2.8.4.5+nmu1

=== debian/changelog ===
weex (2.8.4.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/copyright: Convert to machine-readable format.
  * Convert to source format 3.0. Closes: #1064216

 -- Bastian Germann <bage@debian.org>  Wed, 28 Jan 2026 13:03:12 +0200
